Resend an invitation
POST
/v1/invitees/{id}/resendSends one more invitation to a single invitee. the reminder path for someone who has already been messaged. POST /v1/events/{id}/send is the initial, whole-event send. Limited to 60 calls per minute per key.
Authentication
Send an organization-scoped API key in the Authorization header. Keep credentials on your server.
events:managemessages:sendParameters
id
pathrequiredstring · uuidResponses
202 Response schema
application/json
queued
integerrequiredRange: -9007199254740991 to 9007199254740991.
View complete response schema
HTTP 202 schema
{
"type": "object",
"properties": {
"queued": {
"type": "integer",
"minimum": -9007199254740991,
"maximum": 9007199254740991
}
},
"required": [
"queued"
],
"additionalProperties": false
}401 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 401 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}403 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 403 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}404 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 404 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}409 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 409 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}422 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 422 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}429 Response schema
application/json
error
objectrequiredView nested fields
code
stringrequiredmessage
stringrequiredrequestId
stringrequireddetails
valueView complete response schema
HTTP 429 schema
{
"type": "object",
"properties": {
"error": {
"type": "object",
"properties": {
"code": {
"type": "string"
},
"message": {
"type": "string"
},
"requestId": {
"type": "string"
},
"details": {}
},
"required": [
"code",
"message",
"requestId"
],
"additionalProperties": false
}
},
"required": [
"error"
],
"additionalProperties": false
}Authentication and validation failures use the shared error envelope. Save the request ID when diagnosing a failed call.
Build the surrounding workflow
Read the events and invitations guide for ordering, verification and recovery. Browse the other events and invitations endpoints when you need the next operation.